This page was not yet optimized for use on mobile devices.
U.S. Government Protection Profile Authorization Server for Basic Robustness Environments, Version 1.1
Profile details
| Status | archived |
|---|---|
| Valid from | 25.07.2007 |
| Valid until | 01.09.2011 |
| Scheme | 🇺🇸 US |
| Category | Access Control Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
ERROR
Extract keywords:
ERROR
Protection profile
Extracted keywords
Symmetric Algorithms
AES, DES, HMACAsymmetric Algorithms
RSA 1024, ECDH, ECDSA, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512Schemes
MAC, Key ExchangeProtocols
TLS v1.0, TLS, IKE, IPsec, VPNRandomness
RNGVendor
MicrosoftSecurity level
EAL2, EAL 2, EAL2 augmentedClaims
O.ADMIN_GUIDANCE, O.AUDIT_GENERATION, O.CORRECT_TSF_OPERATION, O.DISPLAY_BANNER, O.MANAGE, O.MEDIATE, O.PARTIAL_SELF_PROTECTION, O.RESIDUAL_INFORMATION, O.TOE_ACCESS, O.RESIDUAL_, O.CORRECT_, T.ACCIDENTAL_ADMIN_, T.ACCIDENTAL_AUDIT_, T.ACCIDENTAL_CRYPTO_, T.LOW_PRIORITY, T.MASQUERADE, T.POOR_DESIGN, T.POOR_IMPLEMENTATION, T.POOR_TEST, T.RESIDUAL_DATA, T.TSF_COMPROMISE, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCES, T.UNIDENTIFIED_ACTIONS, T.ACCIDENTAL_ADMIN_ERROR, T.ACCIDENTAL_CRYPTO_COMPROMISE, T.ACCIDENTAL_AUDIT_COMPROMISE, T.UNAUTHORIZED_ACCESS, T.ACCIDENTAL_, T.UNATTENDED_, A.IT_ACCESS, A.LOWEXP, A.MANAGE, A.NO_EVIL, A.NO_TOE_BYPASS, A.PHYSICAL, A.SCALABLE, OE.AUDIT_PROTECTION, OE.CAPP_OS, OE.COMMS, OE.CRYPTOGRAPHY, OE.DISPLAY_BANNER, OE.FAULT_TOLERANCE, OE.IT_ACCESS, OE.LOWEXP, OE.MANAGE, OE.NO_EVIL, OE.NO_GENERAL_PURPOSE, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.PRIORITY, OE.RESIDUAL_, OE.SCALABLE, OE.TOE_ENVIRONMENT_, OE.WEB_BROWSER_PP, OE.NO_GENERAL_, OE.TOE_ENVIRONMENT_ACCESS, OE.RESIDUAL_INFORMATIONSecurity Assurance Requirements (SAR)
ADO_DEL.1, ADV_SPM.1, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, ADV_ARC, AGD_ADM.1, AGD_OPE.1, AGD_PRE.1, AGD_PRE, AGD_OPE, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_CMS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, ATE_COV.2, AVA_VAN.2, AVA_VLA.1Security Functional Requirements (SFR)
FAU_GEN.1.2, FAU_GEN.1, FAU_GEN.2, FAU_GEN, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_SEL, FAU_STG, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.3, FCS_CKM, FDP_ACC.1, FDP_RIP.2, FDP_ACC.1.1, FDP_ACF.1, FDP_RIP.2.1, FDP_ACF, FDP_IFF, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.2, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UID.1, FIA_UAU.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_UAU.7, FIA_USB.1, FIA_AFL, FIA_USB, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_REV.1, FMT_AMT.1, FPT_STM.1, FPT_FLS.1, FPT_ITT.1, FPT_RCV, FPT_AMT.1, FPT_RCV.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_ITC.1.1, FPT_ITC.1.2, FPT_ITC.1.3, FPT_ITC.1, FPT_TST, FRU_FLT.1, FRU_PRS.2, FRU_RSA.1, FRU_FLT.1.1, FRU_PRS.2.1, FRU_PRS.2.2, FRU_RSA.1.1, FRU_FLS.2, FTA_TAB.1, FTA_TAB.1.1, FTA_SSL.1, FTA_SSL.2, FTA_SSL.3, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.2.1, FTA_SSL.2.2, FTA_SSL.3.1, FTP_ITC.1, FTP_ITT.1Standards
FIPS PUB 140-2, FIPS 140-2, FIPS 180-2, FIPS 186-2, FIPS 197, FIPS 198, RFC 2406, RFC 2409, RFC 2451, RFC 2404, RFC 3602, X.509References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- RSA® Access Manager v6.1 archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "a7429dd1db4c89cc",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "a7429dd1db4c89cc",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "PP_AUTHSRV_BR_v1.1.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1
}
},
"RSA": {
"RSA 1024": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.IT_ACCESS": 5,
"A.LOWEXP": 4,
"A.MANAGE": 4,
"A.NO_EVIL": 6,
"A.NO_TOE_BYPASS": 4,
"A.PHYSICAL": 5,
"A.SCALABLE": 5
},
"O": {
"O.ADMIN_GUIDANCE": 11,
"O.AUDIT_GENERATION": 11,
"O.CORRECT_": 1,
"O.CORRECT_TSF_OPERATION": 7,
"O.DISPLAY_BANNER": 7,
"O.MANAGE": 13,
"O.MEDIATE": 11,
"O.PARTIAL_SELF_PROTECTION": 13,
"O.RESIDUAL_": 1,
"O.RESIDUAL_INFORMATION": 14,
"O.TOE_ACCESS": 23
},
"OE": {
"OE.AUDIT_PROTECTION": 4,
"OE.CAPP_OS": 11,
"OE.COMMS": 5,
"OE.CRYPTOGRAPHY": 12,
"OE.DISPLAY_BANNER": 7,
"OE.FAULT_TOLERANCE": 8,
"OE.IT_ACCESS": 5,
"OE.LOWEXP": 4,
"OE.MANAGE": 4,
"OE.NO_EVIL": 6,
"OE.NO_GENERAL_": 1,
"OE.NO_GENERAL_PURPOSE": 4,
"OE.NO_TOE_BYPASS": 4,
"OE.PHYSICAL": 5,
"OE.PRIORITY": 9,
"OE.RESIDUAL_": 2,
"OE.RESIDUAL_INFORMATION": 3,
"OE.SCALABLE": 5,
"OE.TOE_ENVIRONMENT_": 1,
"OE.TOE_ENVIRONMENT_ACCESS": 8,
"OE.WEB_BROWSER_PP": 2
},
"T": {
"T.ACCIDENTAL_": 1,
"T.ACCIDENTAL_ADMIN_": 1,
"T.ACCIDENTAL_ADMIN_ERROR": 3,
"T.ACCIDENTAL_AUDIT_": 1,
"T.ACCIDENTAL_AUDIT_COMPROMISE": 7,
"T.ACCIDENTAL_CRYPTO_": 1,
"T.ACCIDENTAL_CRYPTO_COMPROMISE": 5,
"T.LOW_PRIORITY": 6,
"T.MASQUERADE": 6,
"T.POOR_DESIGN": 8,
"T.POOR_IMPLEMENTATION": 8,
"T.POOR_TEST": 10,
"T.RESIDUAL_DATA": 4,
"T.TSF_COMPROMISE": 8,
"T.UNATTENDED_": 1,
"T.UNATTENDED_SESSION": 4,
"T.UNAUTHORIZED_ACCES": 1,
"T.UNAUTHORIZED_ACCESS": 3,
"T.UNIDENTIFIED_ACTIONS": 6
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADO": {
"ADO_DEL.1": 1
},
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 17,
"ADV_FSP.1": 3,
"ADV_FSP.2": 17,
"ADV_SPM.1": 6,
"ADV_TDS.1": 17
},
"AGD": {
"AGD_ADM.1": 2,
"AGD_OPE": 1,
"AGD_OPE.1": 15,
"AGD_PRE": 1,
"AGD_PRE.1": 10
},
"ALC": {
"ALC_CMC.2": 11,
"ALC_CMS.1": 1,
"ALC_CMS.2": 9,
"ALC_DEL.1": 7,
"ALC_FLR.2": 18
},
"ATE": {
"ATE_COV.1": 8,
"ATE_COV.2": 1,
"ATE_FUN.1": 13,
"ATE_IND.2": 10
},
"AVA": {
"AVA_VAN.2": 11,
"AVA_VLA.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL2": 7,
"EAL2 augmented": 4
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 12,
"FAU_GEN.1.2": 3,
"FAU_GEN.2": 10,
"FAU_GEN.2.1": 2,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_SAR.3": 1,
"FAU_SEL": 2,
"FAU_SEL.1": 2,
"FAU_STG": 3,
"FAU_STG.1": 2,
"FAU_STG.3": 3,
"FAU_STG.4": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 8,
"FCS_CKM.2.1": 1,
"FCS_CKM.3": 1,
"FCS_CKM.4": 14,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 7,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ACC.1": 15,
"FDP_ACC.1.1": 1,
"FDP_ACF": 1,
"FDP_ACF.1": 2,
"FDP_IFF": 2,
"FDP_RIP.2": 7,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 3,
"FIA_AFL.1.2": 2,
"FIA_ATD.1": 16,
"FIA_ATD.1.1": 3,
"FIA_SOS.1": 7,
"FIA_SOS.1.1": 2,
"FIA_UAU.1": 6,
"FIA_UAU.2": 10,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 1,
"FIA_UID.1": 7,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1,
"FIA_USB": 1,
"FIA_USB.1": 2
},
"FMT": {
"FMT_AMT.1": 1,
"FMT_MOF.1": 16,
"FMT_MOF.1.1": 3,
"FMT_MSA.1": 18,
"FMT_MSA.1.1": 2,
"FMT_MSA.2": 15,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 12,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 11,
"FMT_MTD.1.1": 1,
"FMT_REV.1": 2,
"FMT_SMF.1": 13,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 21,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_AMT.1": 2,
"FPT_FLS.1": 9,
"FPT_FLS.1.1": 1,
"FPT_ITC.1": 2,
"FPT_ITC.1.1": 1,
"FPT_ITC.1.2": 2,
"FPT_ITC.1.3": 1,
"FPT_ITT.1": 4,
"FPT_ITT.1.1": 1,
"FPT_RCV": 5,
"FPT_RCV.1": 2,
"FPT_STM.1": 4,
"FPT_TST": 4
},
"FRU": {
"FRU_FLS.2": 1,
"FRU_FLT.1": 10,
"FRU_FLT.1.1": 2,
"FRU_PRS.2": 6,
"FRU_PRS.2.1": 1,
"FRU_PRS.2.2": 1,
"FRU_RSA.1": 7,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL.1": 8,
"FTA_SSL.1.1": 1,
"FTA_SSL.1.2": 1,
"FTA_SSL.2": 8,
"FTA_SSL.2.1": 1,
"FTA_SSL.2.2": 1,
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 1,
"FTA_TAB.1": 12,
"FTA_TAB.1.1": 2
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 2
},
"IPsec": {
"IPsec": 1
},
"TLS": {
"TLS": {
"TLS": 4,
"TLS v1.0": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 13,
"FIPS 180-2": 4,
"FIPS 186-2": 3,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS PUB 140-2": 5
},
"RFC": {
"RFC 2404": 1,
"RFC 2406": 1,
"RFC 2409": 1,
"RFC 2451": 1,
"RFC 3602": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"DES": {
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"pp_metadata": {
"/Author": " ",
"/Category": "Common Criteria Protection Profile",
"/CreationDate": "D:20071120143736-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0 for Word",
"/ModDate": "D:20071120143850-05\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/SourceModified": "D:20071120193436",
"/Title": "Authorization Server Protection Profile",
"pdf_file_size_bytes": 765852,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"http://www.niap-ccevs.org/cc-scheme/pp/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 102
},
"report_filename": "",
"report_keywords": null,
"report_metadata": null
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "PP_AUTHSRV_BR_v1.1",
"pp_sponsor_id": "NSA",
"pp_transition": null,
"predecessor": "PP_AUTHSRV_BR_v1.0",
"source_scheme": "US",
"successor": null
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0041e99f86b991b9efab989f5c6f966d250009f0f06217bf324ba33de76e2317",
"source_hash": "5bc1c8f83d347c05e949a2b76da828a45580a685160796bb98e94031202d9e47",
"txt_hash": "abaf97280f55e2ebdddf76a9a141e2e7f5a165c7ab8e6fdc79acaa7b9b301423"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": true,
"extract_ok": false,
"json_hash": null,
"source_hash": "6adef86c67e4bbbcbc8872bedf10c93c33839884a5cb1ca1d36f080444041ca7",
"txt_hash": null
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Access Control Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "U.S. Government Protection Profile Authorization Server for Basic Robustness Environments, Version 1.1",
"not_valid_after": "2011-09-01",
"not_valid_before": "2007-07-25",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_AUTHSRV_BR_v1.1.pdf",
"report_link": "https://www.commoncriteriaportal.org#no_cert",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"status": "archived",
"version": "1.1"
}
}